/* NUNITO */
@font-face {
  src: url("/fonts/Nunito/Nunito-Light.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 300;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  src: url("/fonts/Nunito/Nunito-Regular.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 400;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  src: url("/fonts/Nunito/Nunito-Medium.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 500;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  src: url("/fonts/Nunito/Nunito-SemiBold.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 600;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  src: url("/fonts/Nunito/Nunito-Bold.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 700;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  src: url("/fonts/Nunito/Nunito-ExtraBold.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 800;
  font-style: normal;
  font-display: fallback;
}
@font-face {
  src: url("/fonts/Nunito/Nunito-Black.woff2") format("woff2");
  font-family: "Nunito";
  font-weight: 900;
  font-style: normal;
  font-display: fallback;
}
/* NUNITO */

/* NTSOMIC */
@font-face {
  font-family: 'NTSomic';
  src: url('/fonts/NT_somic/NTSomic-Regular.ttf') format('truetype');
  font-weight: 400;
}
@font-face {
  font-family: 'NTSomic';
  src: url('/fonts/NT_somic/NTSomic-Medium.ttf') format('truetype');
  font-weight: 500;
}
@font-face {
  font-family: 'NTSomic';
  src: url('/fonts/NT_somic/NTSomic-Bold.ttf') format('truetype');
  font-weight: 700;
}
/* NTSOMIC */